<div class="content" [ngClass]="{ valid: isInputValid, invalid: !isInputValid }">
  <div class="show-btn" (click)="viewRawData.emit()">View Raw Data</div>
  <i class="material-icons md-36 close-btn" (click)="removeFile.emit()">
    highlight_off
  </i>
</div>

<div class="validation-error" *ngIf="!isInputValid">
  Input file invalid. Please make sure that:
  <ul>
    <li>File is a valid .csv file</li>
    <li>There should be at least one data row</li>
  </ul>
</div>
